 .u-section-1 {
  background-image: url("images/1e337aca6926e6390da9170be3bb09db.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

.u-section-1 .u-image-1 {
  width: 113px;
  height: 103px;
  margin: 54px auto 0 54px;
}

.u-section-1 .u-group-1 {
  width: 646px;
  min-height: 377px;
  height: auto;
  margin: 133px 0 80px auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  position: relative;
  margin: 34px 20px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  position: relative;
  margin: 0 20px;
}

.u-section-1 .u-text-3 {
  position: relative;
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 20px 0 96px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-1 .u-image-1 {
    width: 106px;
    margin-left: 16px;
  }

  .u-section-1 .u-group-1 {
    width: 592px;
    min-height: 504px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 97px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-1 .u-group-1 {
    width: 453px;
    min-height: 521px;
    margin-top: 26px;
    margin-bottom: 81px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 46px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-image-1 {
    width: 114px;
    margin-top: 46px;
    margin-left: 19px;
  }

  .u-section-1 .u-group-1 {
    min-height: 529px;
    margin-top: -10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-1 .u-image-1 {
    width: 115px;
    margin-left: 6px;
  }

  .u-section-1 .u-group-1 {
    width: 347px;
    min-height: 526px;
    margin-right: auto;
    margin-bottom: 66px;
    margin-left: -7px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-2 {
  min-height: 875px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 739px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 638px;
  width: 638px;
  background-image: url("images/pexels-photo-4196949.jpeg");
  background-position: 50% 73.63%;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 739px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 460px;
  height: 318px;
  margin: 204px auto 0 -124px;
}

.u-section-2 .u-text-1 {
  line-height: 1;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 2.25rem;
  margin: -522px 130px 0 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 12px 130px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  background-image: none;
  border-style: none;
  margin: 44px auto 0 0;
}

.u-section-2 .u-image-2 {
  height: 527px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  width: 433px;
  margin: 60px auto 0 68px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 745px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 609px;
  }

  .u-section-2 .u-shape-1 {
    width: 364px;
    height: 277px;
    margin-left: -104px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -481px;
  }

  .u-section-2 .u-image-2 {
    height: 381px;
    width: 313px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 763px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 643px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 498px;
    width: 498px;
    margin-left: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 643px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    margin-left: -100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 57px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 57px;
  }

  .u-section-2 .u-image-2 {
    height: 292px;
    width: 240px;
    margin-top: 154px;
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 863px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 0;
    margin-left: 132px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 353px;
    width: 353px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 625px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -480px;
  }

  .u-section-2 .u-btn-1 {
    align-self: center;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 682px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 124px auto 124px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 478px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 33px 139px 0 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 139px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 8px 60px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  border-radius: 24px;
  margin: 20px auto 33px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 478px;
}

.u-section-3 .u-image-1 {
  width: 752px;
  height: 732px;
  margin: -189px auto -65px -69px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 115px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 115px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 49px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 500px;
  }

  .u-section-3 .u-image-1 {
    width: 527px;
    height: 517px;
    margin: -138px -28px 121px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 38px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 13px;
    margin-right: 88px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 38px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 596px;
  }

  .u-section-3 .u-image-1 {
    width: 403px;
    height: 401px;
    margin: 98px auto 60px -13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    margin-right: 66px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-right: 66px;
  }

  .u-section-3 .u-text-3 {
    position: relative;
    margin-right: 28px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 558px;
  }

  .u-section-3 .u-image-1 {
    width: 522px;
    height: 514px;
    margin-top: -15px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 68px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
    margin-right: 41px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 41px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-3 .u-image-1 {
    width: 360px;
    height: 354px;
    margin: 22px -10px 50px;
  }
} .u-section-4 {
  min-height: 815px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 815px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  height: 722px;
  width: 518px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 815px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-4 .u-text-1 {
  margin-top: 0;
  font-size: 3.75rem;
  line-height: 1;
  margin-bottom: 0;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 300;
  margin: 50px 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-4 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 0;
  margin-top: 20px;
  background-image: none;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 815px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-image-2 {
  height: 509px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 673px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 672px;
  }

  .u-section-4 .u-image-1 {
    height: 568px;
    width: 407px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 672px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 672px;
  }

  .u-section-4 .u-image-2 {
    height: 420px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 515px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    height: 435px;
    width: 312px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 386px;
  }

  .u-section-4 .u-image-2 {
    height: 725px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 243px;
  }

  .u-section-4 .u-image-2 {
    height: 456px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 565px;
}

.u-section-5 .u-text-1 {
  position: relative;
  margin-bottom: 0;
  margin-top: 50px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 455px;
}

.u-section-5 .u-image-1 {
  height: 347px;
  margin: 62px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: -312px 13px 0;
}

.u-section-5 .u-text-3 {
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 13px 0;
}

.u-section-5 .u-text-4 {
  position: relative;
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 13px 0;
}

.u-section-5 .u-btn-1 {
  position: relative;
  border-radius: 24px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 20px 13px 45px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/8946aae1d6f2cacc9b44f7ce71aa9853.jpeg");
  min-height: 455px;
  background-position: 89.43% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-2 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 10px;
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-5 .u-image-2 {
    min-height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 445px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 301px;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: -267px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 4px;
    margin-left: 4px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 627px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 97px 0 97px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-6 .u-image-1 {
  width: 501px;
  height: 558px;
  margin: -62px auto;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-6 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-6 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-6 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 0.875rem;
  font-style: italic;
}

.u-section-6 .u-btn-1 {
  margin-left: 20px;
  margin-right: auto;
  border-radius: 24px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    width: 491px;
    height: 534px;
    margin-top: -50px;
    margin-bottom: -50px;
    margin-left: -21px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-6 .u-image-1 {
    width: 381px;
    height: 387px;
    margin-top: 47px;
    margin-bottom: 47px;
    margin-left: -13px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    width: 404px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-6 .u-image-1 {
    width: 334px;
    height: 337px;
    margin-top: 77px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 6px;
  }
} .u-section-7 {
  min-height: 600px;
} .u-section-8 {
  background-image: url("images/a6c35c62bce47208591fd73322842059.png");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 535px;
}

.u-section-8 .u-group-1 {
  width: 446px;
  min-height: 475px;
  height: auto;
  margin: 30px 0 30px auto;
}

.u-section-8 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 3rem;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 20px 0;
}

.u-section-8 .u-text-3 {
  position: relative;
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 20px 0;
}

.u-section-8 .u-btn-1 {
  margin-left: auto;
  margin-right: 20px;
  position: relative;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  border-radius: 24px;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-8 .u-group-1 {
    width: 368px;
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-8 .u-group-1 {
    width: 253px;
    min-height: 553px;
    margin-bottom: -14px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 67.33% 50%;
  }

  .u-section-8 .u-group-1 {
    width: 264px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-8 .u-group-1 {
    width: 248px;
    min-height: 627px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-btn-1 {
    margin-right: 6px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 665px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 545px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-9 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1566533926025-96bc9fefdd10.jpeg');
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-1 {
  padding: 240px 30px 30px;
}

.u-section-9 .u-text-1 {
  margin: 50px 0 0 8px;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-9 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1572025725735-71cec53a2887.jpeg');
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 240px 30px 30px;
}

.u-section-9 .u-text-3 {
  margin: 50px 0 0 8px;
}

.u-section-9 .u-text-4 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

.u-section-9 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/photo-1594215741864-6024bef4f3e3.jpeg');
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 240px 30px 30px;
}

.u-section-9 .u-text-5 {
  margin: 50px 0 0 8px;
}

.u-section-9 .u-text-6 {
  font-style: italic;
  width: auto;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 449px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1032px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 200px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 200px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1914px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1794px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 300px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 300px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1697px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 1288px;
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 634px;
}

.u-section-10 .u-group-1 {
  width: 745px;
  min-height: 177px;
  height: auto;
  margin: 20px auto 0 198px;
}

.u-section-10 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-10 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-weight: 700;
  font-size: 3rem;
  margin-bottom: 0;
}

.u-section-10 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 20px;
}

.u-section-10 .u-layout-wrap-1 {
  width: 998px;
  margin: 0 auto 36px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 420px;
}

.u-section-10 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-10 .u-image-1 {
  width: 239px;
  height: 266px;
  margin: 9px auto 0;
}

.u-section-10 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 8px 20px 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 420px;
  background-image: none;
}

.u-section-10 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-10 .u-image-2 {
  width: 239px;
  height: 266px;
  margin: 9px auto 0;
}

.u-section-10 .u-text-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 8px 20px 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 420px;
  background-image: none;
}

.u-section-10 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-10 .u-image-3 {
  width: 239px;
  height: 266px;
  margin: 9px auto 0;
}

.u-section-10 .u-text-5 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 8px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-group-1 {
    width: 614px;
    margin-left: 163px;
    height: auto;
  }

  .u-section-10 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 823px;
    margin-left: 59px;
  }

  .u-section-10 .u-image-1 {
    width: 197px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-10 .u-image-2 {
    width: 197px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-10 .u-image-3 {
    width: 197px;
  }

  .u-section-10 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-group-1 {
    width: 471px;
    margin-left: 125px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 630px;
    margin-left: 45px;
  }

  .u-section-10 .u-image-1 {
    width: 151px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-10 .u-image-2 {
    width: 151px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-10 .u-image-3 {
    width: 151px;
  }

  .u-section-10 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-group-1 {
    width: 441px;
    margin-left: 94px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 506px;
    margin-left: 34px;
  }

  .u-section-10 .u-image-1 {
    width: 183px;
  }

  .u-section-10 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-10 .u-image-2 {
    width: 175px;
    margin-top: 7px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 10px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-10 .u-image-3 {
    width: 162px;
    margin-top: 10px;
  }

  .u-section-10 .u-text-5 {
    margin-top: 7px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-group-1 {
    width: 281px;
    margin-left: 59px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-10 .u-layout-wrap-1 {
    width: 319px;
    margin-left: 21px;
  }

  .u-section-10 .u-image-1 {
    width: 169px;
    margin-top: 6px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 11px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-10 .u-image-2 {
    width: 177px;
    margin-top: 9px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 8px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-10 .u-image-3 {
    width: 177px;
    margin-top: 11px;
  }

  .u-section-10 .u-text-5 {
    margin-top: 6px;
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 627px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 97px 0 97px auto;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-11 .u-image-1 {
  width: 501px;
  height: 558px;
  margin: -62px auto;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-11 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-weight: 700;
  font-size: 3rem;
}

.u-section-11 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-11 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 0.875rem;
  font-style: italic;
}

.u-section-11 .u-btn-1 {
  margin-left: 20px;
  margin-right: auto;
  position: relative;
  border-radius: 24px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    width: 491px;
    height: 534px;
    margin-top: -50px;
    margin-bottom: -50px;
    margin-left: -21px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-11 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-11 .u-image-1 {
    width: 381px;
    height: 387px;
    margin-top: 47px;
    margin-bottom: 47px;
    margin-left: -13px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-11 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-image-1 {
    width: 404px;
    margin-left: auto;
  }

  .u-section-11 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-11 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-11 .u-image-1 {
    width: 334px;
    height: 337px;
    margin-top: 77px;
    margin-left: 0;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    margin-top: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-11 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-11 .u-btn-1 {
    margin-left: 6px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 932px;
}

.u-section-12 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-12 .u-image-1 {
  background-image: url("images/photo-1583305727488-61f82c7eae4b.jpeg");
  min-height: 720px;
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 0;
}

.u-section-12 .u-group-1 {
  min-height: 121px;
  width: 417px;
  height: auto;
  margin: 150px auto 0 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px;
}

.u-section-12 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-3 {
  margin: 10px auto 0 0;
}

.u-section-12 .u-image-2 {
  background-image: url("images/photo-1528575950036-63c4853d3f6f.jpeg");
  min-height: 368px;
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-3 {
  padding: 0;
}

.u-section-12 .u-group-2 {
  min-height: 122px;
  width: 417px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 20px;
}

.u-section-12 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-5 {
  margin: 10px auto 0 0;
}

.u-section-12 .u-image-3 {
  min-height: 352px;
  background-image: url("images/photo-1583373351761-fa9e3a19c99d.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-5 {
  padding: 0;
}

.u-section-12 .u-group-3 {
  min-height: 121px;
  width: 417px;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-12 .u-container-layout-6 {
  padding: 20px;
}

.u-section-12 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-7 {
  margin: 10px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 806px;
  }

  .u-section-12 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-12 .u-image-1 {
    min-height: 594px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-12 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-12 .u-image-2 {
    min-height: 303px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-12 .u-group-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-12 .u-image-3 {
    min-height: 290px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-12 .u-group-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-12 .u-image-1 {
    min-height: 455px;
  }

  .u-section-12 .u-group-1 {
    width: 345px;
  }

  .u-section-12 .u-image-2 {
    min-height: 489px;
  }

  .u-section-12 .u-group-2 {
    width: 345px;
  }

  .u-section-12 .u-image-3 {
    min-height: 414px;
  }

  .u-section-12 .u-group-3 {
    width: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-12 .u-image-1 {
    min-height: 683px;
  }

  .u-section-12 .u-image-2 {
    min-height: 522px;
  }

  .u-section-12 .u-image-3 {
    min-height: 621px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-12 .u-image-1 {
    min-height: 430px;
  }

  .u-section-12 .u-group-1 {
    min-height: 130px;
    width: 300px;
    margin-top: 270px;
  }

  .u-section-12 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-12 .u-image-2 {
    min-height: 329px;
  }

  .u-section-12 .u-group-2 {
    min-height: 130px;
    width: 300px;
    margin-top: 169px;
  }

  .u-section-12 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-12 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-12 .u-image-3 {
    min-height: 391px;
  }

  .u-section-12 .u-group-3 {
    min-height: 130px;
    width: 300px;
    margin-top: 231px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .u-section-12 .u-text-6 {
    margin-top: 20px;
  }
} .u-section-13 {
  min-height: 760px;
}

.u-section-13 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-13 .u-image-1 {
  background-image: url("images/24fda6d68bcc3990e6414db6ba04dfe8.png");
  min-height: 760px;
  background-position: 50% 50%;
}

.u-section-13 .u-image-2 {
  background-image: url("images/01222cc32eadfdbea6378851687e253f.png");
  min-height: 380px;
  background-position: 50% 50%;
}

.u-section-13 .u-image-3 {
  background-image: url("images/0ac065d6f944bda877265949ab5d8ea3.png");
  min-height: 380px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 574px;
  }

  .u-section-13 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-image-1 {
    min-height: 574px;
  }

  .u-section-13 .u-image-2 {
    min-height: 287px;
  }

  .u-section-13 .u-image-3 {
    min-height: 287px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 870px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 770px;
}

.u-section-14 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-14 .u-text-1 {
  margin: 0;
}

.u-section-14 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-14 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-14 .u-list-item-1 {
  margin-left: auto;
}

.u-section-14 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-14 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-14 .u-list-item-2 {
  margin-left: auto;
}

.u-section-14 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-14 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-14 .u-list-item-3 {
  margin-left: auto;
}

.u-section-14 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-14 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-14 .u-text-7 {
  margin: 26px 0 0;
}

.u-section-14 .u-image-1 {
  min-height: 371px;
  background-image: url("images/photo-1559743345-24713f59f5e3.jpeg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-5 {
  padding: 0;
}

.u-section-14 .u-image-2 {
  min-height: 318px;
  background-image: url("images/photo-1560922005-20b25583f0bf.jpeg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-6 {
  padding: 0;
}

.u-section-14 .u-image-3 {
  min-height: 318px;
  background-image: url("images/photo-1566533893210-134327eb8967.jpeg");
  background-position: 50% 50%;
}

.u-section-14 .u-container-layout-7 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 635px;
  }

  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-14 .u-image-1 {
    min-height: 306px;
  }

  .u-section-14 .u-image-2 {
    min-height: 262px;
  }

  .u-section-14 .u-image-3 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 728px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-right: 130px;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 455px;
  }

  .u-section-14 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-14 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-14 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-14 .u-image-1 {
    min-height: 852px;
  }

  .u-section-14 .u-image-2 {
    min-height: 852px;
  }

  .u-section-14 .u-image-3 {
    min-height: 852px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1720px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-right: 60px;
    padding-left: 10px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    min-height: 639px;
  }

  .u-section-14 .u-image-2 {
    min-height: 639px;
  }

  .u-section-14 .u-image-3 {
    min-height: 639px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    min-height: 402px;
  }

  .u-section-14 .u-image-2 {
    min-height: 402px;
  }

  .u-section-14 .u-image-3 {
    min-height: 402px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 495px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 43px auto 0 0;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 422px;
}

.u-section-15 .u-image-1 {
  width: 320px;
  height: 364px;
  margin: 9px auto 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 422px;
}

.u-section-15 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 3rem;
  font-weight: 700;
}

.u-section-15 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.u-section-15 .u-text-3 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 0.875rem;
  font-style: italic;
}

.u-section-15 .u-layout-cell-3 {
  min-height: 422px;
}

.u-section-15 .u-container-layout-3 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-15 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  position: relative;
  margin: 92px 0 0;
}

.u-section-15 .u-text-5 {
  font-size: 0.875rem;
  font-style: italic;
  position: relative;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-15 .u-image-1 {
    width: 326px;
    margin: 31px -6px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-15 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-15 .u-layout-cell-3 {
    min-height: 426px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-image-1 {
    width: 336px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-15 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-15 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-image-1 {
    width: 315px;
  }

  .u-section-15 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-15 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-15 .u-text-4 {
    margin-top: 45px;
  }

  .u-section-15 .u-text-5 {
    margin-bottom: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-15 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-15 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-15 .u-container-layout-3 {
    padding-left: 6px;
    padding-right: 6px;
  }
}